#37 LinkedHashMap not compatible with JDK 1.3

closed
None
5
2014-08-15
2006-01-30
No

Caching in 2.0 uses a LinkedHashMap. Need to replace
this for JDK 1.3 compatibility.

Discussion

  • Franz Garsombke

    Franz Garsombke - 2006-01-30
     
  • Franz Garsombke

    Franz Garsombke - 2006-01-30

    Logged In: YES
    user_id=550744

    This is fixed. Modified Cache.java. File is attached.

     
  • Franz Garsombke

    Franz Garsombke - 2006-02-02
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks